*,:after,:before {
    box-sizing:border-box
}
html {
    -ms-overflow-style:scrollbar;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    font-family:Heebo,sans-serif;
    line-height:1.15
}
body,h1,h2,h3,h4,h5,h6,ol,p,ul {
    font-weight:400;
    margin:0;
    padding:0
}
ul {
    list-style:none
}
article,aside,figcaption,figure,footer,header,hgroup,main,nav,section {
    display:block
}
img {
    height:auto;
    max-width:100%
}
a {
    text-decoration:none
}
@-ms-viewport {
    width:device-width
}
body {
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    -webkit-backface-visibility:hidden;
    backface-visibility:hidden;
    margin:0 auto;
    text-align:left;
    text-rendering:optimizelegibility;
    -webkit-text-size-adjust:100%;
    -ms-text-size-adjust:100%;
    width:100%
}
@font-face {
    font-display:auto;
    font-family:Raleway;
    font-style:normal;
    font-weight:400;
    src:url(../../webpack/fonts/Raleway-Regular-33198fef.woff2) format("woff2"),url(../../webpack/fonts/Raleway-Regular-a5826690.woff) format("woff");
    unicode-range:U+000-5ff
}
@font-face {
    font-display:auto;
    font-family:Raleway-Bold;
    font-style:normal;
    font-weight:700;
    src:url(../../webpack/fonts/Raleway-Bold-37ef5663.woff2) format("woff2"),url(../../webpack/fonts/Raleway-Bold-669ff3b3.woff) format("woff");
    unicode-range:U+000-5ff
}
@font-face {
    font-display:auto;
    font-family:Raleway-ExtraBold;
    font-style:normal;
    font-weight:800;
    src:url(../../webpack/fonts/Raleway-ExtraBold-a3f5caad.woff2) format("woff2"),url(../../webpack/fonts/Raleway-ExtraBold-5fef79da.woff) format("woff");
    unicode-range:U+000-5ff
}
@font-face {
    font-display:auto;
    font-family:Raleway-Thin;
    font-style:normal;
    font-weight:100;
    src:url(../../webpack/fonts/Raleway-Thin-1329f61c.woff2) format("woff2"),url(../../webpack/fonts/Raleway-Thin-d4d03c41.woff) format("woff");
    unicode-range:U+000-5ff
}
@font-face {
    font-display:auto;
    font-family:Heebo;
    font-style:normal;
    font-weight:400;
    src:url(../../webpack/fonts/heebocyrillic-e8ab7edc.woff2) format("woff2"),url(../../webpack/fonts/heebocyrillic-dd9f285a.woff) format("woff");
    unicode-range:U+000-5ff
}
*,:after,:before {
    box-sizing:border-box
}
html {
    -ms-overflow-style:scrollbar;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    font-family:Heebo,sans-serif;
    line-height:1.15
}
body,h1,h2,h3,h4,h5,h6,ol,p,ul {
    font-weight:400;
    margin:0;
    padding:0
}
ul {
    list-style:none
}
article,aside,figcaption,figure,footer,header,hgroup,main,nav,section {
    display:block
}
img {
    height:auto;
    max-width:100%
}
a {
    text-decoration:none
}
@-ms-viewport {
    width:device-width
}
body {
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    -webkit-backface-visibility:hidden;
    backface-visibility:hidden;
    margin:0 auto;
    text-align:left;
    text-rendering:optimizelegibility;
    -webkit-text-size-adjust:100%;
    -ms-text-size-adjust:100%;
    width:100%
}
.header {
    background-color:transparent;
    color:#fff;
    left:0;
    padding:25px 0;
    position:absolute;
    top:0;
    transition:background-color .2s;
    width:100%;
    z-index:2000
}
@media (max-width:840px) {
    .header {
        display:none
    }
}
.header__wrap {
    align-items:center;
    display:flex;
    justify-content:space-between
}
.header__logo {
    font-family:Raleway-ExtraBold;
    font-size:43px;
    letter-spacing:2px
}
@media (max-width:1100px) {
    .header__logo {
        font-size:30px
    }
}
.header__logo-link {
    color:#fff
}
.header__menu-list {
    display: flex;
    /* margin: 0 -20px; */
    gap: 27px;
    align-items: center;
}
.header__menu-item {
    /*align-items:center;
    display:flex;
    padding:0 20px*/
}
@media (max-width:1100px) {
    .header__menu-item {
        padding:0 10px
    }
}
.header__menu-link.active {
    color:orange
}
.header__menu-link {
    color:#fff;
    cursor:pointer;
    font-size:16px;
    font-weight:700;
    transition:color .3s ease-in-out
}
.header__menu-link:hover {
    color:#b9b9b9;
    transition:color .3s ease-in-out
}
@media (max-width:1100px) {
    .header__menu-link {
        font-size:14px
    }
}
.header__phone {
    display:flex;
    flex-direction:column;
    gap:3px;
}
.header__phone span {
    font-size:15px;
    font-weight:900
}
@media (max-width:1100px) {
    .header__phone span {
        font-size:15px
    }
}
.header__phone span:first-child {
    /*margin-bottom:10px*/
}
.header__button {
    align-items:center;
    border:2px solid #fff;
    color:#fff;
    cursor:pointer;
    display:flex;
    font-size:14px;
    font-weight:600;
    height:40px;
    justify-content:center;
    transition:background-color .2s ease-in-out,color .2s ease-in-out;
    width:180px
}
.header__button:visited {
    color:#fff
}
.header__button:hover {
    background-color:#fff;
    color:#1fa4b2;
    transition:background-color .2s ease-in-out,color .2s ease-in-out
}
@media (max-width:1100px) {
    .header__button {
        width:150px
    }
}
.header__fixed {
    -webkit-animation:slide-down .7s;
    animation:slide-down .7s;
    background-color: #000000e8;
    box-shadow:-2px 2px 12px 0px rgb(0 0 0 / 46%);
    padding:15px 0;
    position:fixed
}
@-webkit-keyframes slide-down {
    0% {
        opacity:0;
        transform:translateY(-100%)
    }
    to {
        opacity:1;
        transform:translateY(0)
    }
}
@keyframes slide-down {
    0% {
        opacity:0;
        transform:translateY(-100%)
    }
    to {
        opacity:1;
        transform:translateY(0)
    }
}
.header__fixed .header__menu-link {
    color:#ffffff;
}
.header__fixed .header__menu-link:hover {
    color:#b9b9b9;
    transition:color .3s ease-in-out
}
.header__fixed .header-mobile__wrap,.header__fixed .header__wrap {
    color:#ffffff;
}
.header__fixed .header-mobile__logo-link,.header__fixed .header__logo-link {
    color:#1fa4b2;
    cursor:pointer
}
.header__fixed .header-mobile__button,.header__fixed .header__button {
    background-color:#1fa4b2;
    color:#fff
}
.header__fixed .header-mobile__button:hover,.header__fixed .header__button:hover {
    background-color:#0f8b99;
    transition:background-color .2s
}
.header__fixed .burger__line {
    background-color:#000
}
@media (max-width:480px) {
    .header__fixed {
        background-color:transparent;
        box-shadow:none;
        width:20%
    }
    .header__fixed .burger__line {
        background-color:#1fa4b2
    }
}
*,:after,:before {
    box-sizing:border-box
}
html {
    -ms-overflow-style:scrollbar;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    font-family:Heebo,sans-serif;
    line-height:1.15
}
body,h1,h2,h3,h4,h5,h6,ol,p,ul {
    font-weight:400;
    margin:0;
    padding:0
}
ul {
    list-style:none
}
article,aside,figcaption,figure,footer,header,hgroup,main,nav,section {
    display:block
}
img {
    height:auto;
    max-width:100%
}
a {
    text-decoration:none
}
@-ms-viewport {
    width:device-width
}
body {
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    -webkit-backface-visibility:hidden;
    backface-visibility:hidden;
    margin:0 auto;
    text-align:left;
    text-rendering:optimizelegibility;
    -webkit-text-size-adjust:100%;
    -ms-text-size-adjust:100%;
    width:100%
}
.footer {
    color:#fff;
    flex-basis:auto;
    flex-grow:0;
    flex-shrink:0;
    padding-top:4%;
    width:100%
}
.footer__content {
    border-bottom:1px solid hsla(0,0%,100%,.2);
    display:flex;
    flex-wrap:wrap;
    padding-bottom:15px
}
@media (max-width:768px) {
    .footer__content {
        justify-content:center
    }
}
.footer .footer__col {
    display:flex;
    flex-direction:column;
    justify-content:center;
    width:33.33333%
}
@media (max-width:768px) {
    .footer .footer__col {
        align-items:center;
        margin-bottom:30px;
        width:50%
    }
}
@media (max-width:520px) {
    .footer .footer__col {
        width:100%
    }
}
.footer__col:nth-child(2) {
    align-items:center
}
.footer__col:last-child {
    align-items:end
}
@media (max-width:768px) {
    .footer__col:last-child {
        align-items:center
    }
}
.footer__company-info {
    font-size:18px
}
.footer__logo {
    font-family:Raleway-ExtraBold;
    font-size:33px;
    letter-spacing:2px;
    margin-bottom:30px;
    width:100%
}
@media (max-width:768px) {
    .footer__logo {
        text-align:center
    }
}
.footer__address {
    display:block;
    margin-bottom:4%
}
.footer__phone {
    font-weight:600
}
.footer__phone-num {
    margin-bottom:20px
}
.footer__work-hours {
    display:block;
    line-height:1.3;
    margin-bottom:2%
}
.footer__socials-wrap {
    align-items:center;
    display:flex;
    flex-direction:column;
    margin-top:10px
}
.footer__socials {
    display:flex;
    margin-bottom:20px
}
.footer__social-link {
    align-items:center;
    border-radius:50%;
    display:flex;
    height:35px;
    justify-content:center;
    margin-right:5px;
    transition:all .25s ease-out;
    width:45px
}
.footer__social-link:hover {
    font-size:25px
}
.footer__social-link:hover .footer__socials-img {
    color:#1fa4b2
}
.footer__socials-img {
    color:#fff
}
.footer .footer__btn {
    font-size:14px;
    height:45px;
    margin:0 auto;
    width:200px
}
.footer__bottom-wrapper {
    display:flex;
    justify-content:center;
    opacity:.8;
    padding:15px 0
}
.footer__copyrights {
    margin-right:20px
}
.footer__policy {
    color:#fff;
    font-size:15px;
    opacity:.8
}
.footer__policy:hover {
    text-decoration:underline
}
.footer__email-link {
    color:#fff
}
.footer__email-link:hover {
    text-decoration:underline
}
*,:after,:before {
    box-sizing:border-box
}
html {
    -ms-overflow-style:scrollbar;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    font-family:Heebo,sans-serif;
    line-height:1.15
}
body,h1,h2,h3,h4,h5,h6,ol,p,ul {
    font-weight:400;
    margin:0;
    padding:0
}
ul {
    list-style:none
}
article,aside,figcaption,figure,footer,header,hgroup,main,nav,section {
    display:block
}
img {
    height:auto;
    max-width:100%
}
a {
    text-decoration:none
}
@-ms-viewport {
    width:device-width
}
body {
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    -webkit-backface-visibility:hidden;
    backface-visibility:hidden;
    margin:0 auto;
    text-align:left;
    text-rendering:optimizelegibility;
    -webkit-text-size-adjust:100%;
    -ms-text-size-adjust:100%;
    width:100%
}
.card {
    text-align:center;
    width:100%
}
*,:after,:before {
    box-sizing:border-box
}
html {
    -ms-overflow-style:scrollbar;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    font-family:Heebo,sans-serif;
    line-height:1.15
}
body,h1,h2,h3,h4,h5,h6,ol,p,ul {
    font-weight:400;
    margin:0;
    padding:0
}
ul {
    list-style:none
}
article,aside,figcaption,figure,footer,header,hgroup,main,nav,section {
    display:block
}
img {
    height:auto;
    max-width:100%
}
a {
    text-decoration:none
}
@-ms-viewport {
    width:device-width
}
body {
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    -webkit-backface-visibility:hidden;
    backface-visibility:hidden;
    text-align:left;
    text-rendering:optimizelegibility;
    -webkit-text-size-adjust:100%;
    -ms-text-size-adjust:100%
}
.container,body {
    margin:0 auto;
    width:100%
}
.container {
    max-width:1200px;
    padding:0 15px
}
*,:after,:before {
    box-sizing:border-box
}
html {
    -ms-overflow-style:scrollbar;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    font-family:Heebo,sans-serif;
    line-height:1.15
}
body,h1,h2,h3,h4,h5,h6,ol,p,ul {
    font-weight:400;
    margin:0;
    padding:0
}
ul {
    list-style:none
}
article,aside,figcaption,figure,footer,header,hgroup,main,nav,section {
    display:block
}
img {
    height:auto;
    max-width:100%
}
a {
    text-decoration:none
}
@-ms-viewport {
    width:device-width
}
body {
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    -webkit-backface-visibility:hidden;
    backface-visibility:hidden;
    margin:0 auto;
    text-align:left;
    text-rendering:optimizelegibility;
    -webkit-text-size-adjust:100%;
    -ms-text-size-adjust:100%;
    width:100%
}
.title {
    color:#263d4c;
    font-family:Raleway-Bold;
    font-size:48px;
    line-height:59px
}
@media (max-width:768px) {
    .title {
        font-size:35px;
        line-height:50px
    }
}
*,:after,:before {
    box-sizing:border-box
}
html {
    -ms-overflow-style:scrollbar;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    font-family:Heebo,sans-serif;
    line-height:1.15
}
body,h1,h2,h3,h4,h5,h6,ol,p,ul {
    font-weight:400;
    margin:0;
    padding:0
}
ul {
    list-style:none
}
article,aside,figcaption,figure,footer,header,hgroup,main,nav,section {
    display:block
}
img {
    height:auto;
    max-width:100%
}
a {
    text-decoration:none
}
@-ms-viewport {
    width:device-width
}
body {
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    -webkit-backface-visibility:hidden;
    backface-visibility:hidden;
    margin:0 auto;
    text-align:left;
    text-rendering:optimizelegibility;
    -webkit-text-size-adjust:100%;
    -ms-text-size-adjust:100%;
    width:100%
}
.btn-accent {
    align-items:center;
    background-color:#1fa4b2;
    color:#fff;
    cursor:pointer;
    display:flex;
    font-weight:600;
    height:60px;
    justify-content:center;
    letter-spacing:1px;
    width:230px
}
.btn-accent,.btn-accent:hover {
    transition:background-color .2s
}
.btn-accent:hover {
    background-color:#0f8b99
}
@media (max-width:768px) {
    .btn-accent {
        height:50px;
        width:200px
    }
}
@media (max-width:425px) {
    .btn-accent {
        font-size:12px;
        height:40px;
        width:150px
    }
}
*,:after,:before {
    box-sizing:border-box
}
html {
    -ms-overflow-style:scrollbar;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    font-family:Heebo,sans-serif;
    line-height:1.15
}
body,h1,h2,h3,h4,h5,h6,ol,p,ul {
    font-weight:400;
    margin:0;
    padding:0
}
ul {
    list-style:none
}
article,aside,figcaption,figure,footer,header,hgroup,main,nav,section {
    display:block
}
img {
    height:auto;
    max-width:100%
}
a {
    text-decoration:none
}
@-ms-viewport {
    width:device-width
}
body {
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    -webkit-backface-visibility:hidden;
    backface-visibility:hidden;
    margin:0 auto;
    text-align:left;
    text-rendering:optimizelegibility;
    -webkit-text-size-adjust:100%;
    -ms-text-size-adjust:100%;
    width:100%
}
.header-mobile {
    display:none;
    padding:15px 0
}
@media (max-width:840px) {
    .header-mobile {
        display:flex
    }
}
.header-mobile__wrap {
    align-items:center;
    display:flex;
    justify-content:space-between;
    padding:0 12px;
    width:100%
}
@media (max-width:480px) {
    .header-mobile__wrap {
        display:none
    }
}
.header-mobile__logo {
    font-family:Raleway-Bold;
    font-size:30px;
    letter-spacing:1px
}
.header-mobile__logo-link {
    color:#fff
}
.header-mobile__contacts {
    align-items:center;
    display:flex
}
.header-mobile__phone span {
    display:block;
    font-size:14px;
    margin-right:10px
}
.header-mobile__button {
    align-items:center;
    border:2px solid #fff;
    color:#fff;
    cursor:pointer;
    display:flex;
    font-size:12px;
    font-weight:600;
    height:35px;
    justify-content:center;
    width:120px
}
.header-mobile__button,.header-mobile__button:hover {
    transition:background-color .2s ease-in-out,color .2s ease-in-out
}
.header-mobile__button:hover {
    background-color:#fff;
    color:#1fa4b2
}
.header-mobile__menu {
    background-color:#fff;
    height:100%;
    left:0;
    max-width:250px;
    overflow-y:scroll;
    padding:0 15px 15px;
    position:fixed;
    top:0;
    transform:translate(-200%);
    width:100%;
    z-index:3000
}
.header-mobile__menu,.open {
    transition:all .5s ease-in-out
}
.open {
    transform:translate(0)
}
.header-mobile__menu-burger {
    margin-bottom:15px
}
.header-mobile__menu-burger .burger__line {
    background-color:#687882
}
.header-mobile__overlay {
    background:#000;
    height:100%;
    left:0;
    opacity:0;
    overflow:hidden;
    position:fixed;
    top:0;
    transition:opacity .5s,visibility .5s,height .5s;
    visibility:hidden;
    width:100%;
    z-index:2001
}
.header-mobile__menu.open~.header-mobile__overlay {
    opacity:.6;
    visibility:visible
}
.stop-scroll {
    overflow:hidden
}
*,:after,:before {
    box-sizing:border-box
}
html {
    -ms-overflow-style:scrollbar;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    font-family:Heebo,sans-serif;
    line-height:1.15
}
body,h1,h2,h3,h4,h5,h6,ol,p,ul {
    font-weight:400;
    margin:0;
    padding:0
}
ul {
    list-style:none
}
article,aside,figcaption,figure,footer,header,hgroup,main,nav,section {
    display:block
}
img {
    height:auto;
    max-width:100%
}
a {
    text-decoration:none
}
@-ms-viewport {
    width:device-width
}
body {
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    -webkit-backface-visibility:hidden;
    backface-visibility:hidden;
    margin:0 auto;
    text-align:left;
    text-rendering:optimizelegibility;
    -webkit-text-size-adjust:100%;
    -ms-text-size-adjust:100%;
    width:100%
}
.mobile-menu {
    text-align:center;
    width:100%
}
.mobile-menu__logo {
    font-family:Raleway-ExtraBold;
    font-size:30px;
    letter-spacing:2px;
    margin-bottom:25px
}
.mobile-menu__logo-link {
    color:#1fa4b2
}
.mobile-menu__nav {
    margin-bottom:30px
}
.mobile-menu__item {
    padding:10px
}
.mobile-menu__link {
    color:#263d4c;
    cursor:pointer;
    font-weight:600
}
.mobile-menu__link:hover {
    color:#687882
}
.mobile-menu__phone {
    margin-bottom:25px
}
.mobile-menu__phone-num {
    color:#263d4c;
    font-size:18px;
    font-weight:600;
    margin-bottom:10px
}
.mobile-menu-btn {
    margin:0 auto
}
*,:after,:before {
    box-sizing:border-box
}
html {
    -ms-overflow-style:scrollbar;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    font-family:Heebo,sans-serif;
    line-height:1.15
}
body,h1,h2,h3,h4,h5,h6,ol,p,ul {
    font-weight:400;
    margin:0;
    padding:0
}
ul {
    list-style:none
}
article,aside,figcaption,figure,footer,header,hgroup,main,nav,section {
    display:block
}
img {
    height:auto;
    max-width:100%
}
a {
    text-decoration:none
}
@-ms-viewport {
    width:device-width
}
body {
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    -webkit-backface-visibility:hidden;
    backface-visibility:hidden;
    margin:0 auto;
    text-align:left;
    text-rendering:optimizelegibility;
    -webkit-text-size-adjust:100%;
    -ms-text-size-adjust:100%;
    width:100%
}
.burger {
    background-color:transparent;
    border:0;
    cursor:pointer;
    display:inline-block;
    height:50px;
    max-width:50px;
    padding:15px;
    position:relative;
    vertical-align:middle
}
.burger__line {
    background-color:#fff;
    display:block;
    height:2px;
    margin:5px auto;
    transition:all .7s ease-in-out;
    width:30px
}
.burger.is-active .burger__line:first-child {
    transform:translateY(7px) rotate(45deg)
}
.burger.is-active .burger__line:nth-child(2) {
    opacity:0
}
.burger.is-active .burger__line:nth-child(3) {
    transform:translateY(-7px) rotate(-45deg)
}
*,:after,:before {
    box-sizing:border-box
}
html {
    -ms-overflow-style:scrollbar;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    font-family:Heebo,sans-serif;
    line-height:1.15
}
body,h1,h2,h3,h4,h5,h6,ol,p,ul {
    font-weight:400;
    margin:0;
    padding:0
}
ul {
    list-style:none
}
article,aside,figcaption,figure,footer,header,hgroup,main,nav,section {
    display:block
}
img {
    height:auto;
    max-width:100%
}
a {
    text-decoration:none
}
@-ms-viewport {
    width:device-width
}
body {
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    -webkit-backface-visibility:hidden;
    backface-visibility:hidden;
    margin:0 auto;
    text-align:left;
    text-rendering:optimizelegibility;
    -webkit-text-size-adjust:100%;
    -ms-text-size-adjust:100%;
    width:100%
}
.iti__flag {
    background-image:url(../../webpack/images/flags5-007b2705.png)
}
.iti__country-list {
    border-radius:7px;
    color:#5c5555;
    overflow-y:clip;
    top:calc(100% + 5px);
    width:450px
}
.iti-mobile .iti__country-list {
    overflow-y:scroll;
    top:0
}
.iti-mobile .iti--container {
    bottom:5px;
    max-height:90%;
    top:90px;
    z-index:3000
}
@media (max-width:480px) {
    .iti-mobile .iti--container {
        bottom:30px;
        max-height:100%;
        top:30px
    }
}
.error {
    border:1px solid red
}
.hide {
    display:none
}
.error-msg {
    color:red
}
*,:after,:before {
    box-sizing:border-box
}
html {
    -ms-overflow-style:scrollbar;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    font-family:Heebo,sans-serif;
    line-height:1.15
}
body,h1,h2,h3,h4,h5,h6,ol,p,ul {
    font-weight:400;
    margin:0;
    padding:0
}
ul {
    list-style:none
}
article,aside,figcaption,figure,footer,header,hgroup,main,nav,section {
    display:block
}
img {
    height:auto;
    max-width:100%
}
a {
    text-decoration:none
}
@-ms-viewport {
    width:device-width
}
body {
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    -webkit-backface-visibility:hidden;
    backface-visibility:hidden;
    margin:0 auto;
    text-align:left;
    text-rendering:optimizelegibility;
    -webkit-text-size-adjust:100%;
    -ms-text-size-adjust:100%
}
.iti--allow-dropdown,body {
    width:100%
}
.contact-popup {
    background:#fff;
    margin:auto;
    max-height:95vh;
    overflow-y:scroll;
    padding:40px 45px;
    text-align:center;
    width:50%
}
@media (max-width:768px) {
    .contact-popup {
        padding:7%;
        width:90%
    }
}
.contact-popup__title {
    color:#263d4c;
    font-size:42px;
    font-weight:600;
    margin-bottom:11px
}
@media (max-width:520px) {
    .contact-popup__title {
        font-size:20px
    }
}
.contact-popup__subtitle {
    color:#383838;
    font-size:16px;
    font-weight:300;
    line-height:1.55;
    margin-bottom:25px
}
@media (max-width:520px) {
    .contact-popup__subtitle {
        font-size:13px
    }
}
.contact-popup__inpblock {
    margin-bottom:25px
}
.contact-popup__input {
    background-color:#ebebeb;
    border:0;
    color:#1a1a1a;
    font-size:100%;
    font-size:16px;
    height:60px;
    outline:0;
    padding:0 20px;
    width:100%
}
.contact-popup__textarea {
    max-height:500px;
    min-height:110px;
    padding-top:17px;
    resize:vertical
}
.contact-popup__input-submit {
    border:none;
    display:block;
    font-size:15px;
    font-weight:600;
    height:58px;
    padding:0 15px;
    width:100%
}
@media (max-width:520px) {
    .contact-popup__input-submit {
        height:45px
    }
}
.contact-popup__policy {
    font-size:14px
}
.contact-popup__policy-link {
    border-bottom:2px solid #1fa4b2;
    color:#383838
}
*,:after,:before {
    box-sizing:border-box
}
html {
    -ms-overflow-style:scrollbar;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    font-family:Heebo,sans-serif;
    line-height:1.15
}
body,h1,h2,h3,h4,h5,h6,ol,p,ul {
    font-weight:400;
    margin:0;
    padding:0
}
ul {
    list-style:none
}
article,aside,figcaption,figure,footer,header,hgroup,main,nav,section {
    display:block
}
img {
    height:auto;
    max-width:100%
}
a {
    text-decoration:none
}
@-ms-viewport {
    width:device-width
}
body {
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    -webkit-backface-visibility:hidden;
    backface-visibility:hidden;
    margin:0 auto;
    text-align:left;
    text-rendering:optimizelegibility;
    -webkit-text-size-adjust:100%;
    -ms-text-size-adjust:100%;
    width:100%
}
*,:after,:before {
    box-sizing:border-box
}
html {
    -ms-overflow-style:scrollbar;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    font-family:Heebo,sans-serif;
    line-height:1.15
}
body,h1,h2,h3,h4,h5,h6,ol,p,ul {
    font-weight:400;
    margin:0;
    padding:0
}
ul {
    list-style:none
}
article,aside,figcaption,figure,footer,header,hgroup,main,nav,section {
    display:block
}
img {
    height:auto;
    max-width:100%
}
a {
    text-decoration:none
}
@-ms-viewport {
    width:device-width
}
body {
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    -webkit-backface-visibility:hidden;
    backface-visibility:hidden;
    margin:0 auto;
    text-align:left;
    text-rendering:optimizelegibility;
    -webkit-text-size-adjust:100%;
    -ms-text-size-adjust:100%;
    width:100%
}
.main-screen {
    background:linear-gradient(180deg,rgba(26,26,26,.7),rgba(26,26,26,.8)),url(../../webpack/images/yun-xu-NMFkX8oS8AQ-u-a408b321.jpg);
    background-attachment:scroll;
    background-position:50%;
    background-repeat:no-repeat;
    background-size:cover;
    padding-bottom:11%;
    padding-top:15%;
    position:relative
}
.main-screen__content {
    width:70%
}
@media (max-width:1024px) {
    .main-screen__content {
        padding-left:5%
    }
}
@media (max-width:768px) {
    .main-screen__content {
        margin:0 auto
    }
}
.main-screen__title {
    color:#fff;
    font-size:3.81944vw;
    margin-bottom:9.5%;
    max-width:68%;
    text-transform:uppercase
}
.main-screen__decor {
    background:url(../../webpack/images/333-ec7ff548.svg) no-repeat;
    background-size:cover;
    bottom:-12%;
    display:block;
    height:24%;
    position:absolute;
    right:7%;
    width:16%
}
*,:after,:before {
    box-sizing:border-box
}
html {
    -ms-overflow-style:scrollbar;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    font-family:Heebo,sans-serif;
    line-height:1.15
}
body,h1,h2,h3,h4,h5,h6,ol,p,ul {
    font-weight:400;
    margin:0;
    padding:0
}
ul {
    list-style:none
}
article,aside,figcaption,figure,footer,header,hgroup,main,nav,section {
    display:block
}
img {
    height:auto;
    max-width:100%
}
a {
    text-decoration:none
}
@-ms-viewport {
    width:device-width
}
body {
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    -webkit-backface-visibility:hidden;
    backface-visibility:hidden;
    margin:0 auto;
    text-align:left;
    text-rendering:optimizelegibility;
    -webkit-text-size-adjust:100%;
    -ms-text-size-adjust:100%;
    width:100%
}
h1 {
    color:red
}
.advantages {
    padding:5% 0;
    text-align:center
}
.advantages__title {
    margin-bottom:10%
}
.advantages__cards {
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
    margin:0 -15px -40px
}
.advantages__card-wrap {
    margin-bottom:40px;
    padding:0 15px;
    width:33.33333%
}
@media (max-width:1090px) {
    .advantages__card-wrap {
        width:50%
    }
}
@media (max-width:550px) {
    .advantages__card-wrap {
        width:100%
    }
}
.advantages__card-img {
    margin:0 auto 7%;
    width:101px
}
.advantages__card-title {
    font-family:Raleway-Bold;
    font-size:22px;
    line-height:30px;
    margin-bottom:20px
}
.advantages__card-text {
    font-size:17px;
    height:70px;
    line-height:25px;
    margin:0 auto;
    overflow:hidden;
    width:90%
}
@media (max-width:780px) {
    .advantages__card-text {
        width:90%
    }
}
@media (max-width:390px) {
    .advantages__card-text {
        height:80px;
        line-height:20px;
        width:100%
    }
}
*,:after,:before {
    box-sizing:border-box
}
html {
    -ms-overflow-style:scrollbar;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    font-family:Heebo,sans-serif;
    line-height:1.15
}
body,h1,h2,h3,h4,h5,h6,ol,p,ul {
    font-weight:400;
    margin:0;
    padding:0
}
ul {
    list-style:none
}
article,aside,figcaption,figure,footer,header,hgroup,main,nav,section {
    display:block
}
img {
    height:auto;
    max-width:100%
}
a {
    text-decoration:none
}
@-ms-viewport {
    width:device-width
}
body {
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    -webkit-backface-visibility:hidden;
    backface-visibility:hidden;
    margin:0 auto;
    text-align:left;
    text-rendering:optimizelegibility;
    -webkit-text-size-adjust:100%;
    -ms-text-size-adjust:100%;
    width:100%
}
.examples {
    background-color:#f1f1f1;
    min-width:0;
    padding:5% 0;
    text-align:center
}
.examples__title {
    margin-bottom:6%
}
.examples__wrap {
    width:100%
}
@media (max-width:425px) {
    .examples__wrap {
        padding:0 25px
    }
}
.examples__slide-wrap {
    box-shadow:0 0 40px 5px #d2e3ff
}
.hover-image-scale {
    display:inline-block;
    overflow:hidden
}
.hover-image-scale img {
    display:block;
    transition:1s
}
.hover-image-scale img:hover {
    transform:scale(1.2)
}
.swiper {
    height:100%;
    width:100%
}
.swiper .swiper-slide {
    border-radius:5px;
    display:block;
    margin-bottom:50px;
    width:100px
}
.swiper-slide .examples__img {
    aspect-ratio:1.5/1;
    border-radius:6px;
    display:block;
    max-height:50%;
    -o-object-fit:cover;
    object-fit:cover;
    width:100%
}
.swiper-button-next:after,.swiper-button-prev:after {
    color:#1fa4b2;
    font-size:x-large;
    font-weight:500;
    left:0
}
.swiper .swiper-button-next,.swiper .swiper-button-prev {
    border-radius:50%;
    height:60px;
    top:40%;
    width:60px
}
.swiper .swiper-button-next:hover,.swiper .swiper-button-prev:hover {
    background-color:rgba(240,248,255,.57647);
    transition:.2s ease-out
}
.swiper-pagination-bullet {
    background-color:#1fa4b2;
    border-radius:50%;
    cursor:pointer;
    height:15px;
    margin-bottom:11%;
    opacity:1;
    width:15px
}
.swiper-pagination-bullet-active {
    background:rgba(240,248,255,.57647);
    border:1px solid #1fa4b2
}
.mfp-preloader {
    -webkit-animation:rotateplane 1.2s ease-in-out infinite;
    animation:rotateplane 1.2s ease-in-out infinite;
    background-color:#fff;
    height:30px;
    margin:0 auto;
    opacity:.65;
    width:30px
}
@-webkit-keyframes rotateplane {
    0% {
        -webkit-transform:perspective(120px)
    }
    50% {
        -webkit-transform:perspective(120px) rotateY(180deg)
    }
    to {
        -webkit-transform:perspective(120px) rotateY(180deg) rotateX(180deg)
    }
}
@keyframes rotateplane {
    0% {
        transform:perspective(120px) rotateX(0deg) rotateY(0deg)
    }
    50% {
        transform:perspective(120px) rotateX(-180.1deg) rotateY(0deg)
    }
    to {
        transform:perspective(120px) rotateX(-180deg) rotateY(-179.9deg)
    }
}
*,:after,:before {
    box-sizing:border-box
}
html {
    -ms-overflow-style:scrollbar;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    font-family:Heebo,sans-serif;
    line-height:1.15
}
body,h1,h2,h3,h4,h5,h6,ol,p,ul {
    font-weight:400;
    margin:0;
    padding:0
}
ul {
    list-style:none
}
article,aside,figcaption,figure,footer,header,hgroup,main,nav,section {
    display:block
}
img {
    height:auto;
    max-width:100%
}
a {
    text-decoration:none
}
@-ms-viewport {
    width:device-width
}
body {
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    -webkit-backface-visibility:hidden;
    backface-visibility:hidden;
    margin:0 auto;
    text-align:left;
    text-rendering:optimizelegibility;
    -webkit-text-size-adjust:100%;
    -ms-text-size-adjust:100%;
    width:100%
}
.prices {
    padding:5% 0;
    text-align:center
}
.prices__title {
    margin:0 auto 65px
}
.prices__row {
    display:flex;
    width:100%
}
.prices__row:not(:last-child) {
    border-bottom:1px solid #eee
}
.prices__row:not(:first-child) .prices__left-col {
    border-right:1px solid #eee
}
.prices__left-col {
    padding:25px 0 25px 10px;
    text-align:left;
    width:45%
}
.prices__right-col {
    padding:25px 0;
    text-align:center;
    width:55%
}
.prices__subtitle {
    color:#263d4c;
    font-size:20px;
    font-weight:600;
    line-height:27px
}
@media (max-width:425px) {
    .prices__subtitle {
        font-size:17px
    }
}
.prices__text {
    font-size:16px
}
.prices__layout {
    display:grid;
    grid-template-columns:1fr 1fr 1fr;
    grid-template-rows:50px 1fr;
    height:100%;
    overflow:hidden;
    width:100%
}
input[type=radio] {
    display:none
}
.prices__nav {
    align-items:center;
    border-bottom:2px solid #1fa4b2;
    color:#263d4c;
    cursor:pointer;
    display:flex;
    font-size:18px;
    font-weight:700;
    justify-content:center;
    transition:background .4s,padding-left .2s;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none
}
input[type=radio]:checked+.prices__page+.prices__nav {
    background:#1fa4b2;
    color:#fff
}
.prices__page {
    grid-column-end:span 3;
    grid-column-start:1;
    grid-row-start:2
}
.prices__page-contents>* {
    opacity:0;
    transform:translateY(20px);
    transition:opacity .2s,transform .2s
}
.prices__page-contents>:first-child {
    transition-delay:.4s
}
.prices__page-contents>:nth-child(2) {
    transition-delay:.6s
}
.prices__page-contents>:nth-child(3) {
    transition-delay:.8s
}
.prices__page-contents>:nth-child(4) {
    transition-delay:1s
}
.prices__page-contents>:nth-child(5) {
    transition-delay:1.2s
}
.prices__page-contents>:nth-child(6) {
    transition-delay:1.4s
}
.prices__page-contents>:nth-child(7) {
    transition-delay:1.6s
}
.prices__page-contents>:nth-child(8) {
    transition-delay:1.8s
}
.prices__page-contents>:nth-child(9) {
    transition-delay:2s
}
.prices__page-contents>:nth-child(10) {
    transition-delay:2.2s
}
input[type=radio]+.prices__page {
    transform:translateX(100%);
    transition:transform .2s
}
input[type=radio]:checked+.prices__page {
    transform:translateX(0)
}
input[type=radio]:checked+.prices__page .prices__page-contents>* {
    opacity:1;
    transform:translateY(0)
}
.prices__page-contents {
    margin:0 auto;
    max-width:970px;
    padding-top:30px;
    width:100%
}
*,:after,:before {
    box-sizing:border-box
}
html {
    -ms-overflow-style:scrollbar;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    font-family:Heebo,sans-serif;
    line-height:1.15
}
body,h1,h2,h3,h4,h5,h6,ol,p,ul {
    font-weight:400;
    margin:0;
    padding:0
}
ul {
    list-style:none
}
article,aside,figcaption,figure,footer,header,hgroup,main,nav,section {
    display:block
}
img {
    height:auto;
    max-width:100%
}
a {
    text-decoration:none
}
@-ms-viewport {
    width:device-width
}
body {
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    -webkit-backface-visibility:hidden;
    backface-visibility:hidden;
    margin:0 auto;
    text-align:left;
    text-rendering:optimizelegibility;
    -webkit-text-size-adjust:100%;
    -ms-text-size-adjust:100%;
    width:100%
}
.scheme-work {
    padding:5% 0;
}
.scheme-work__title {
    margin-bottom:6%;
    text-align:center
}
.scheme-work__wraper {
    margin-bottom:-10%
}
.scheme-work__item {
    padding-bottom:70px;
    position:relative
}
.scheme-work__mainblock {
    margin:0 auto;
    max-width:860px
}
.left,.right {
    display:flex
}
.right {
    justify-content:flex-end
}
@media (max-width:490px) {
    .right {
        justify-content:flex-start
    }
}
.scheme-work__center {
    text-align:center;
    width:50%
}
.scheme-work__line {
    background-color:#8f8f8f;
    bottom:0;
    height:100%;
    left:0;
    margin:0 auto;
    position:absolute;
    right:0;
    top:95px;
    width:1px
}
@media (max-width:490px) {
    .scheme-work__line {
        left:15%
    }
}
.scheme-work__item:last-child .scheme-work__line {
    height:0
}
.scheme-work__circle {
    background:#1fa4b2;
    border-radius:50%;
    height:30px;
    left:0;
    margin:0 auto;
    position:absolute;
    right:0;
    top:95px;
    width:30px
}
@media (max-width:490px) {
    .scheme-work__circle {
        left:15%
    }
}
.scheme-work__number {
    color:#fff;
    font-size:16px;
    left:0;
    line-height:1.8;
    position:absolute;
    right:0;
    text-align:center;
    top:50%;
    transform:translateY(-50%)
}
.scheme-work__img {
    display:block;
    margin:0 auto 14px;
    max-width:80px;
    width:100%
}
.scheme-work__name {
    color:#263d4c;
    font-family:Raleway-Bold;
    font-size:22px;
    line-height:1.35;
    margin:0 auto 6px;
    width:90%
}
@media (max-width:490px) {
    .scheme-work__name {
        font-size:19px
    }
}
*,:after,:before {
    box-sizing:border-box
}
html {
    -ms-overflow-style:scrollbar;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    font-family:Heebo,sans-serif;
    line-height:1.15
}
body,h1,h2,h3,h4,h5,h6,ol,p,ul {
    font-weight:400;
    margin:0;
    padding:0
}
ul {
    list-style:none
}
article,aside,figcaption,figure,footer,header,hgroup,main,nav,section {
    display:block
}
img {
    height:auto;
    max-width:100%
}
a {
    text-decoration:none
}
@-ms-viewport {
    width:device-width
}
body {
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    -webkit-backface-visibility:hidden;
    backface-visibility:hidden;
    margin:0 auto;
    text-align:left;
    text-rendering:optimizelegibility;
    -webkit-text-size-adjust:100%;
    -ms-text-size-adjust:100%;
    width:100%
}
.contact {
    background:linear-gradient(180deg,rgba(26,26,26,.7),rgba(26,26,26,.8)),url(../../webpack/images/nelson-wong-721375ea.jpg);
    background-position:50%;
    background-repeat:no-repeat;
    background-size:cover;
    color:#fff;
    padding-top:10%;
    position:relative
}
@media (max-width:1070px) {
    .contact {
        text-align:center
    }
}
.contact__title {
    color:#fff;
    font-size:3.88889vw;
    margin-bottom:47px
}
@media (max-width:660px) {
    .contact__title {
        font-size:35px;
        margin-bottom:30px
    }
}
.contact__subtitle {
    font-size:17px;
    font-weight:400;
    line-height:1.55;
    margin-bottom:5px
}
.contact__inputs-wrapper {
    display:flex
}
@media (max-width:1070px) {
    .contact__inputs-wrapper {
        flex-wrap:wrap;
        justify-content:center;
        margin:0 auto;
        width:90%
    }
}
@media (max-width:660px) {
    .contact__inputs-wrapper {
        width:70%
    }
}
.contact__input-wrap {
    margin-bottom:10px;
    padding-right:10px;
    width:250px
}
.contact__form {
    margin-bottom:3%;
    margin-top:40px
}
.contact__input {
    background-color:#fff;
    border:0 solid #1a1a1a;
    color:#1a1a1a;
    font-size:16px;
    font-weight:400;
    height:58px;
    outline:0;
    padding:0 20px;
    width:100%
}
.contact__input-submit {
    border:none;
    display:block;
    font-size:15px;
    font-weight:600;
    height:58px;
    padding:0 15px;
    width:240px
}
.contact__dec-element {
    background:url(../../webpack/images/111-5c0fbfec.svg) no-repeat 50%;
    background-size:cover;
    display:block;
    height:22%;
    position:absolute;
    right:11%;
    top:0;
    width:19%
}
@media (max-width:768px) {
    .contact__dec-element {
        display:none
    }
}
*,:after,:before {
    box-sizing:border-box
}
html {
    -ms-overflow-style:scrollbar;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    font-family:Heebo,sans-serif;
    line-height:1.15
}
body,h1,h2,h3,h4,h5,h6,ol,p,ul {
    font-weight:400;
    margin:0;
    padding:0
}
ul {
    list-style:none
}
article,aside,figcaption,figure,footer,header,hgroup,main,nav,section {
    display:block
}
img {
    height:auto;
    max-width:100%
}
a {
    text-decoration:none
}
@-ms-viewport {
    width:device-width
}
body {
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    -webkit-backface-visibility:hidden;
    backface-visibility:hidden;
    margin:0 auto;
    text-align:left;
    text-rendering:optimizelegibility;
    -webkit-text-size-adjust:100%;
    -ms-text-size-adjust:100%;
    width:100%
}
.success-msg {
    align-items:center;
    background-color:#4f8a10;
    border-radius:6px;
    bottom:8vh;
    box-shadow:0 0 10px 0 hsla(0,0%,100%,.3);
    display:none;
    justify-content:center;
    left:50%;
    max-width:500px;
    padding:25px 30px;
    position:fixed;
    transform:translateX(-50%);
    width:85%;
    z-index:3500
}
.success-msg__icon {
    filter:invert(100%);
    height:25px;
    margin-right:10px;
    width:25px
}
.success-msg__text {
    color:#fff;
    font-size:16px
}
.success-msg--show {
    display:flex
}
*,:after,:before {
    box-sizing:border-box
}
html {
    -ms-overflow-style:scrollbar;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    font-family:Heebo,sans-serif;
    line-height:1.15
}
body,h1,h2,h3,h4,h5,h6,ol,p,ul {
    font-weight:400;
    margin:0;
    padding:0
}
ul {
    list-style:none
}
article,aside,figcaption,figure,footer,header,hgroup,main,nav,section {
    display:block
}
img {
    height:auto;
    max-width:100%
}
a {
    text-decoration:none
}
@-ms-viewport {
    width:device-width
}
body {
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    -webkit-backface-visibility:hidden;
    backface-visibility:hidden;
    margin:0 auto;
    text-align:left;
    text-rendering:optimizelegibility;
    -webkit-text-size-adjust:100%;
    -ms-text-size-adjust:100%;
    width:100%
}
.policy {
    background:#fff;
    font-family:Heebo,sans-serif;
    padding:20px 30px
}
.policy__title {
    color:#000;
    font-weight:600;
    margin-bottom:30px
}
@inlude max-w(768) {
    .policy__title {
        font-size:18px
    }
}
.policy__list {
    padding:0 25px
}
@inlude max-w(450) {
    .policy__list {
        padding:0 10px
    }
}
.policy__item-text {
    padding:10px 0
}
.policy__item {
    margin-bottom:20px
}
.mfp-bg,.mfp-wrap {
    z-index:3000
}
.my-mfp-zoom-in .zoom-anim-dialog {
    opacity:0;
    transform:scale(.8);
    transition:all .2s ease-in-out
}
.my-mfp-zoom-in.mfp-ready .zoom-anim-dialog {
    opacity:1;
    transform:scale(1)
}
.my-mfp-zoom-in.mfp-removing .zoom-anim-dialog {
    opacity:0;
    transform:scale(.8)
}
.my-mfp-zoom-in.mfp-bg {
    opacity:0;
    transition:opacity .3s ease-out
}
.my-mfp-zoom-in.mfp-ready.mfp-bg {
    opacity:.8
}
.my-mfp-zoom-in.mfp-removing.mfp-bg {
    opacity:0
}

	@media (max-width: 500px){
.scheme-work__name {
font-size: 15px;}
	
.scheme-work__item {
    padding-bottom: 5px;
}
.scheme-work__img {
margin: 0 auto 5px;}
.right {
justify-content: flex-end;}

.scheme-work__circle {
    left: 0%;
}
.scheme-work__line {
    left: 0%;
}
}

.header__socials {
    display:flex;
    
}
.header__social-link {
    align-items:center;
    border-radius:50%;
    display:flex;
    height:35px;
    justify-content:center;
    margin-right:5px;
    transition:all .25s ease-out;
    width:45px
}
.header__social-link:hover {
    font-size:25px
}
.header__social-link:hover .footer__socials-img {
    color:#1fa4b2
}
.header__fixed .header__social-link {
    
    filter: contrast(0);
}
.header__fixed .header__social-link :hover{
    
    filter: contrast(0);
}